

/**************** scroller ****************/


.scrollerholder{	
float:left;width:649px; margin-top:0px;}

#scroller {
	width:669px;
	/*background-color:#ffffff;*/
	border-bottom:1px #d7d5d5 solid;
	position:relative !important;
	padding:0;
	margin:0 0 0px 0;
	display:block;
	clear:both;
}

#scroller ul li {padding:0; margin:0; background-image:none; display:inline-block;width:150px; text-align:center}

.jcarousel-container {
    position: relative;
}

.jcarousel-clip {
    z-index: 2;
    padding: 0;
    margin: 0;
    overflow: hidden;
    position: relative;
}

.jcarousel-list {
    z-index: 1;
    overflow: hidden;
    position: relative;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
}

.jcarousel-list li,
.jcarousel-item {
    float: left;
    list-style: none;
    width: 145px;
    height: 85px;
}

.jcarousel-next {
    z-index: 3;
    display: none;
}

.jcarousel-prev {
    z-index: 3;
    display: none;
}

span.relatedDesc 
{
 display:block;
 font-size:12px; 
 text-align:center;
 margin:10px 0 0;

}
